<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Azienda;
use Session;
use Form;
use Hash;
use Auth;
use Storage;
use PDF;
use Carbon\Carbon;
use Yajra\DataTables\DataTables;
use App\DataTables\AziendaDataTableEditor;
use App\DataTables\AziendaDataTable;
use Notification;


class AziendaController extends Controller
{

  public function index(AziendaDataTable $dataTable)
  {
    return $dataTable->render('azienda.index');
  }

  public function store(AziendaDataTableEditor $editor)
  {
    $request = request();
    $input = $request->all();
    return $editor->process(request());
  }

}
